Subject: Ticket Assigned - need escalation collection
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 03 Jan 2022 18:40:33 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation collection dhiya                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  dhiya Bot:  Hi Dhiya ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0545703878            10:25 PM, 03rd Jan                   mayar                   Hi Dhiya,Good evening Thank you for contacting us. My name is Mayar ,i will be happy to help you.           10:26 PM, 03rd Jan                     dhiya                    I have filed for 2 returns which is showing under proccess and the team has not picked it up yet           10:26 PM, 03rd Jan                     dhiya                    One from MAX and another from splash           10:26 PM, 03rd Jan                     dhiya                    Hi Mayer Good evening           10:27 PM, 03rd Jan                     dhiya                    I have filed for 2 returns which is showing under proccess and the team has not picked it up yet One from MAX and another from splash           10:28 PM, 03rd Jan                     dhiya                    Could you help me on this please           10:28 PM, 03rd Jan                   mayar                   Could you please share your order number so that I can assist you further?           10:30 PM, 03rd Jan                     dhiya                    Yes           10:31 PM, 03rd Jan                     dhiya                    #9519882179           10:32 PM, 03rd Jan                     dhiya                    #9519399986           10:32 PM, 03rd Jan                     dhiya                    These are the 2 orders           10:33 PM, 03rd Jan                   mayar                   We sincerely apologize for any inconvenience caused you. This is not the experience we offer Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             10:36 PM, 03rd Jan                   mayar                   Is there anything else i can help you with?            10:36 PM, 03rd Jan                     dhiya                    Nothing as the items were not picked up I am worried if i will get my refund on them           10:37 PM, 03rd Jan                     dhiya                    Please help me on this           10:37 PM, 03rd Jan                     dhiya                    Thankyou           10:37 PM, 03rd Jan                   mayar                   we will do or best to resolve you issue asap           10:39 PM, 03rd Jan                   mayar                   It was a pleasure to assist you. Thank you for shopping with us. Have a wonderful day.           10:39 PM, 03rd Jan                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3713195